<ProfileData xmlns="http://schemas.datacontract.org/2004/07/Victory.Service.Objects" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"><Badges><BadgePacket><AchievementRankId>86</AchievementRankId><BadgeDefinitionId>78</BadgeDefinitionId><IsRare>true</IsRare><Rarity>0.0491571538</Rarity><SlotId>0</SlotId></BadgePacket><BadgePacket><AchievementRankId>101</AchievementRankId><BadgeDefinitionId>76</BadgeDefinitionId><IsRare>true</IsRare><Rarity>0.03641848</Rarity><SlotId>1</SlotId></BadgePacket><BadgePacket><AchievementRankId>141</AchievementRankId><BadgeDefinitionId>56</BadgeDefinitionId><IsRare>true</IsRare><Rarity>0.0341645852</Rarity><SlotId>2</SlotId></BadgePacket><BadgePacket><AchievementRankId>126</AchievementRankId><BadgeDefinitionId>31</BadgeDefinitionId><IsRare>true</IsRare><Rarity>0.0187101047</Rarity><SlotId>3</SlotId></BadgePacket></Badges><Cash>999999999</Cash><IconIndex>8</IconIndex><Level>70</Level><Motto>Rice Cars...</Motto><Name>RICER</Name><PercentToLevel>0</PercentToLevel><PersonaId>300</PersonaId><Rating>1067.2999999999995</Rating><Rep>0</Rep><RepAtCurrentLevel>0</RepAtCurrentLevel><Score>5000</Score></ProfileData>